
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title>
            my site
        </title>

        <style>
            body {
                background: rgb(0, 10, 8);
                font: normal 45pt arial;
                color: rgb(32, 221, 64);
                text-align: center;
                margin-top: 100px;
            }
            div#frente {
                font: normal 20pt arial;
                color:rgb(255, 255, 255);
           }
        </style>
    </head>
    <body>

    </body>
    <script>
        nome = window.prompt('Qual seu nome? ')
       document.write(`Seja bem-vindo ${nome}, aperte o cinto!!!`)
    </script>

    <div id="frente">
        <p><b># Buen viaje</b></p>
    </div>
</html>
